/*
 Theme Name:   ZCV
 Theme URI:    
 Description:  ZCV
 Author:       Tamir Werner
 Author URI:   http://www.novi.com.au
 Template:     charityhub
 Version:      1.0.0
 Text Domain:  charityhub-v1-1-2-child
*/


@import url("../charityhub/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

body
{
color:#000 !important;
}

table
{
 text-align:left !important;
}

#hp-newsletter
{
background: #3a98d2 url("images/newsletter_signup_bg.png") no-repeat right bottom;
 padding:10px;
}

#hp-newsletter 

#hp-rss-feed a
{
 font-size:1.3em;
 color:#ffffff;
}

#hp-quote-bg
{
 height:100px;
}

#hp-quotes p
{
 color:#ffffff;
 font-size:1.2em;
}

#hp-devider1
{
	height:10px;
	background-color:#3a98d2;
}

.section-container, .gdlr-item-start-content, .gdlr-parallax-wrapper, .gdlr-color-wrapper {
    padding-top: 20px !important;
}

#gallery-silder
{
 width:240px;
}

.top-social-wrapper
{
 display:none;
}

#social-top
{
 margin-left:20px;
}

#social-top a
{
 color:#474747;
 margin-left:2px;
 margin-right:2px;
}
#social-top i
{
 font-size:28px;
}

#social-bottom i
{
 font-size:28px;
 color:#fff;
 margin-right:20px !important;
}

.footer-wrapper
{
 background-color:#3a98d2 !important;
 color:#ffffff !important;
 border-top: 10px solid #336699; 
}

#news-rss
{
height:450px;
 overflow: hidden;

}

.hungryfeed_feed_title
{
 display:none;
}

.hungryfeed_feed_description
{
 display:none;
}

#news-rss ul
{
 margin:0;
 padding:0;
 list-style: none;
}

#news-rss li
{
 list-style: none;
 margin-bottom:10px;
}

.container {
    max-width: 1170px !important;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul {
    padding-right: 20px !important;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul:after
{
	right: 10px !important;
}

.gdlr-navigation-wrapper.gdlr-align-right .gdlr-main-menu {
    float: left !important;
	padding-left:10px;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    padding: 20px 10px !important;
}

.gdlr-page-title-wrapper
{
 background: url('images/page_bg01.jpg') !important;
}

input[type="text"], input[type="email"], input[type="password"], textarea
{
 border:1px solid #62cdff !important;
}

#hp-donate .cause-title, #hp-donate .gdlr-cause-info, #hp-donate .cause-content-wrapper
{
 display:none;
}


#hp-donate .gdlr-cause-full.gdlr-item
{
 margin-bottom:10px !important;
}

#hp-events a
{
	display:block !important;
	max-height: 250px !important;
	overflow:hidden !important;	
 }
 
 #hp-events .gdlr-caption-wrapper
 {
	 position:relative !important;
 }
 
 .qpp-style #submit, .qpp-style #submit:hover
 {
  background-color:#62cdff !important;
  border-top:0 !important;
  border-left:0 !important;
  border-right:0 !important;
  border-bottom: 3px solid #6ba4be !important;
  padding:14px 24px !important;
 }
 
 .qpp-style code,  .qpp-style p,  .qpp-style span,  .qpp-style input
 {
  font-family: "Open Sans" !important;
 }
 
 #hp-quotes .gdlr-item-title-wrapper {display:none !important;}
 
 #hp-quotes .gdlr-item{margin-top:40px !important;}

 #top-mailto
 {
  margin-left:0 !important;
  color:#336699 !important;
 }

 #top-contact
 {
  color:#336699 !important;
 }
 
 #contact-form-footer textarea 
 {
  height:50px !important;
 }
 
 #logo-slider-wraper ul
 {
  height:160px;
 }

.top-navigation-wrapper, .gdlr-logo-right-text
{
 color:#336699 !important;
}

.newsletter-btn
{
 background-color:#62cdff !important;
}

.quick-frm-btn
{
 background-color:#62cdff !important
}

/*new style*/
.gdlr-navigation-wrapper .gdlr-navigation {
  margin: 0px;
}

.top-navigation-right {
  margin: 0px;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
  padding: 20px 30px !important;
}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul {
    padding: 20px 30px 20px 30px !important;
}
.footer-container {
    padding-top: 65px !important;
    padding-bottom: 10px !important;
}

.gdlr-navigation-wrapper.gdlr-fixed-menu .gdlr-main-menu > li > a {
    padding: 20px 30px !important;
}


@media (min-width: 1220px) {
  .gdlr-header-style-2.gdlr-centered .gdlr-header-inner {
      margin: 0px;
  }
  .footer-container .gdlr-item {
    margin: 0px 0 20px ;
  }
  
}

@media (max-width: 991px) {
  .gdl-search-form {
    background-color: #3a98d2;
  }
  .gdl-search-form  input[type="text"] {
    border: 0 !important;
  }
}
